.contents_banner_big_hikki{width:100%;text-align:center;font-size:2.6rem;font-family: 'Mrs Saint Delafield', cursive;line-height:1em;letter-spacing:0.05em;}
#contents_banner_l {background-size:cover;background-position:center;width: 100%;color:#FFF;position:relative;}
.page_banar_title{font-family: 'Montserrat', sans-serif;letter-spacing:0.1em;width:100%;text-align:center; font-weight:700; line-height:1em;}
.page_submenu{ width:100%; text-align:center; margin:0 0 25px 0;}
.page_submenu li{ text-align:center;font-family: 'Montserrat', sans-serif; background:url(https://7cff69.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/maru.png) center top no-repeat; display:inline-table; letter-spacing:0.15em;}
.page_title_area{ position:absolute; bottom:-15px; left:0; text-align:center; padding:0 0 15px 0;background:url(https://9cd857.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/sankaku.png) center bottom no-repeat; width:100%;}
.page_title_area_txt { letter-spacing:0.18em; min-width:170px; padding:0 30px; background-color:#e8473e;font-family: 'Montserrat', sans-serif; margin:auto; display:table;}
.page_leadtxt{ padding:0 0 15px 0; background-repeat:repeat-x;}
.page_leadtxt3{ padding:0 0 15px 0; background-repeat:repeat-x;}
.midashi_lead1{font-family: 'Montserrat', sans-serif; letter-spacing:0.18em; font-size:1.1rem; text-align:center; line-height:1em; margin:0 0 15px 0; font-weight:700;}
.midashi_lead2{font-family: 'Montserrat', sans-serif; letter-spacing:0.18em; font-size:1.2rem; text-align:center; line-height:1em; margin:0 0 13px 0; padding:0 0 13px 0; font-weight:700; background:url(https://49bb59.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/bar.gif) center bottom no-repeat;}
.fo_r{ color:#e8473e;}
img:hover {
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
}

.page_midashi_nuki{line-height:1.1em; text-align:center; margin:auto; position:relative; z-index:1;}
.page_midashi_nuki_h{line-height:1.1em; text-align:center; margin:auto;}
.page_font_24{ font-weight:600; line-height:1.3em;}
.page_font_15{ line-height:1.7em;}
.madein_bike{ background:#e5eaed; margin:0;}
.page_leadtxt2{}
.page_inner{ padding:0 20px;}
.madein_txt_box1 , .madein_txt_box2 , .madein_txt_box3 , .madein_txt_box4 { float:left;}
.point11_wrap{ padding:15px 0 10px 0;}
.bgad1{ background:#fff;}
.bgad2{ background:#e5eaed;}
.bgad3{ background:#d6d4d3;}
.advice_3step_wrap{ background:#FFF;}

.idx_notice{ font-size: 1.8rem; padding: 20px 0 10px 0; margin: 0 auto 50px auto; line-height: 1.8em;font-family: 'Montserrat', sans-serif; text-align: center; letter-spacing: 0.15em; border-bottom: 1px solid #e8473e; color: #e8473e; display: table;} 
.idx_notice_txt{ font-size: 2rem; font-weight: 500; line-height: 1.8em; margin: 0 0 10px 0; text-align: center; }
@media screen and (min-width: 100px) {
#contents_banner_l { min-height:200px; padding:87px 0 60px 0; margin:0 0 0 0;}
.page_banar_title{font-size:4.5rem;letter-spacing:0.18em;}
.page_submenu li{ font-size:1.2rem;padding:18px 7px 0 7px; margin:10px 0 0 0;}
.contents_banner_big_hikki{padding:60px 0 8px 0;}
.page_title_area_txt { height:60px; line-height:60px; font-size:2.0rem;}
.page_leadtxt{ font-size:1.9rem; background-image:url(https://c54a4e.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/ten.png); background-position:bottom; line-height:1.6em; margin:0 0 45px 0;}
.page_leadtxt2{ font-size:1.7rem; line-height:1.5em; text-align:center;}
.page_leadtxt3{ font-size:1.9rem; background-image:url(https://c54a4e.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/ten.png); background-position:bottom; line-height:1.6em; margin:0 0 15px 0;}
.page_leadtxt_hosoku{ margin:0 0 45px 0;}
.ab_philo4_img{ width:250px; margin:0 auto;}
.ab_philosophy_wrap{ background:#FFF;margin:-87.5px 0 0 0; padding:87.5px 0 50px 0;}
.philosophy_boxwrap{ margin:0;}
.philosophy_box_l{ margin:60px 7% 20px 7%; width:86%;}
.philosophy_box_r{ margin:60px 7% 20px 7%; width:86%;}
.page_midashi_nuki{ width:255px;}
.page_midashi_nuki_h{ width:191px;}
.page_midashi_mini{font-family: 'Montserrat', sans-serif; letter-spacing:0.18em; font-size:2rem; text-align:center; line-height:1.2em; margin:0 0 15px 0; }
.page_font_24{ font-size:1.8rem;}
.philosophy_komoku_title{ margin:20px 0 15px 0;}
.page_font_15{ font-size:1.4rem;}
.madein_wrap{ background:#FFF;position:relative;margin:-50px 0 80px 0;}
.fitting_wrap{ background:#d4d0ce;position:relative; margin:-15px 0 0 0;}
.adovice_wrap{position:relative; margin:-15px 0 0 0;}
.history_wrap{ background:#fff;position:relative; margin:-15px 0 0 0;}
.list_wrap{ background:#fff;position:relative; margin:-15px 0 0 0;padding:30px 0 0 0;}
.page_inner{ padding:0 20px;}
.madein_bike{ padding:25px 0 20px 0;}
.madein_bike_image{ width:90%; margin:25px 5% 0 5%;}
.madein_txt_box1{ width:86%; padding:9% 7%;border-bottom:1px solid #e5eaed; }
.madein_txt_box2{ width:86%; padding:9% 7%;border-bottom:1px solid #e5eaed; }
.madein_txt_box3{ width:86%; padding:9% 7%;border-bottom:1px solid #e5eaed;}
.madein_txt_box4{ width:86%; padding:9% 7%;}
.madein_txt{ padding:15px 0 0 0; background:url(https://49bb59.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/bar.gif) no-repeat center top;}
.fitting_image{ width:100%;}
.fitting_txt { padding:7%;}
.point_box{ margin:0 0 50px 0;}
.point_number{ width:60px; float:left;}
.point_txt{ margin:0 0 0 75px; font-size:1.7rem; line-height:1.6em; padding:20px 0 0 0;}
.advice_maintxt_wrap{ padding:30px 0;}
.advice_lead{ margin:0 0 30px 0;}
.advice_txt{ width:100%;}
.advice_3box{ width:86%; padding:7%;}
.ad_box_image{ width:100%;}
.ad_box_txtwrap{ width:100%; margin:30px 0 20px 0;}
.advice_midashi_nuki{ max-width:280px; margin:auto;}
.advice_boxtitle{ margin:20px 0;}
.page_link{ background-color:#e8473e; height:45px; line-height:45px; color:#FFF; text-align:center; position:relative; font-size:1.25rem; letter-spacing:0.07em;}
.page_link_arrow{ width:45px; height:45px; right:0; top:0; background-color:#323232; background-image:url(https://487583.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/arrow.png); background-repeat:no-repeat; background-position:center; position:absolute; background-size:25%;}
.shop_wrap{ margin:25px 0 60px 0;}
.shop_prof_wrap{ margin:13px 0 0 0; background:url(https://c54a4e.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/ten.png) left top repeat-y;border-top:1px solid #e8473e;}
.shop_prof_box{ width:40%; padding:6% 5%;background:url(https://c54a4e.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/ten.png) right top repeat-y;border-bottom:1px solid #e8473e; float:left;}
.prof_icon{ width:26%; min-width:100px; margin:0 auto 20px auto;}
.prof_komoku{ line-height:1.1em; margin:-10px 0 20px 0; text-align:center; font-size:1.4rem; color:#e8473e;}
.prof_txt{ font-size:1.3rem; line-height:1.25em; min-height:3.9em; text-align:center;}
.prof_link{ background:#e8473e; color:#FFF; min-width:90px; padding:0 10px; font-size:1.1rem; height:30px; line-height:30px; display:table; margin:auto; text-align:center;font-family: 'Roboto', sans-serif; letter-spacing:0.07em;}
.prof_no_link{ color:#FFF; min-width:90px; padding:0 10px; font-size:1.1rem; height:30px; line-height:30px;}
.shop_photos{ width:100.3%; margin:0 0 0 -0.3%;}
.shop_photos li{ width:49.7%; margin:0 0.3% 0.3% 0; float:left; line-height:0;}
#map_canvass{ margin:25px 0 0 0; width:100%; height:300px;}
#map_canvass02{ margin:25px 0 25px 0; width:100%; height:250px; position:relative; z-index:99999;}
.traffic_wrap{ padding:20px 0 20px 75px;}
.bg_trcar{ background:url(https://bd1e15.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/ab_shop/traffic1.png) left center no-repeat; background-size: 60px;}
.bg_trtre{ background:url(https://d28666.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/ab_shop/traffic2.png) left center no-repeat; background-size: 60px;}
.traffic_txtwrap{ border-left:1px solid #e8473e;}
.traffic_txtbox{ padding:0 0 0 15px;}
.traffic_how{ font-size:1.7rem; margin:0 0 10px 0; line-height:1.3em;}
.image_times{ max-width:210px; min-width:150px; margin:15px auto 15px auto; width:30%;}
.whats_squaprice{ padding:30px 15px 30px 105px; background:url(https://7cac49.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/service/icon_toolbox.png) 15px center no-repeat; background-size:75px;}
.price_wrap{ background-color:#f5f8f9; padding:15px 20px 30px 20px;}
.price_title{ border-bottom:#e8473e 2px solid; padding:25px 0 5px 0; line-height:1em; font-size:2rem; color:#e8473e; font-weight:700;}
.plice_introwrap{ font-size:1rem; margin:0 0 10px 0;}
.plice_introwrap li{float:left;}
.price_intro1{ width:39%; padding:8px 2% 8px 0;}
.price_intro2{ width:9%;padding:8px 1%; text-align:center; background:url(https://c54a4e.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/ten.png) center left repeat-y;}
.price_intro3{ width:22%;padding:8px 1%; text-align:center; background:url(https://c54a4e.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/ten.png) center left repeat-y;}
.price_listwrap{ margin:5px 0 0 0; border-bottom:1px solid #c9d4da;}
.price_listwrap li{ line-height:1.15em; float:left; margin-bottom:5px;}
.price_list1{width:39%; padding:5px 2% 5px 0; font-size:1.1rem;color:#e8473e;}
.price_list2{ width:9%;padding:5px 1%; text-align:center; background:url(https://18eb79.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/ten_b.png) center left repeat-y; font-size:1.3rem; font-family: 'Roboto Condensed', sans-serif;}
.price_list3{ width:22%;padding:5px 1%; text-align:center; background:url(https://18eb79.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/ten_b.png) center left repeat-y; font-size:1.3rem;font-family: 'Roboto Condensed', sans-serif; font-weight:700;}
.price_list4{ width:23%;padding:5px 0 5px 1%; text-align:center; background:url(https://18eb79.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/all/ten_b.png) center left repeat-y; font-size:1.3rem;font-family: 'Roboto Condensed', sans-serif; font-weight:700; color:#e8473e;}
.list_other{ padding:25px 0;}
.staff_wrap{ width:100%;}
.staff_photo{ width:100.3%; margin:0 0 1px -0.3%; line-height:0;}
.staff_photo li{ width:33.03%; margin:0 0 0 0.3%; float:left; position:relative; height:auto; overflow:hidden;}
.staff_photo li img:hover{ outline: 5px solid #e8473e;outline-offset: -5px;}
.staff_loope{ position:absolute; top:0; left:0; width:25%;}
.staff_contents{ width:100%; background:#FFF;}
.staff_contents .hidden {display: none;}
.staff_box{ padding:5%;}
.staff_box_prof{ width:100%;}
.staff_box h3{
color:#FFF;font-family: 'Montserrat', sans-serif; letter-spacing:0.1em; font-size:2.3rem; line-height:1.1em; margin:0 0 20px 0;
filter:dropshadow(color=#e8473e,offX= 0,offY=-1)
  dropshadow(color=#e8473e,offX= 1,offY= 0)
  dropshadow(color=#e8473e,offX= 0,offY= 1)
  dropshadow(color=#e8473e,offX=-1,offY= 0);

text-shadow: #e8473e 1px 1px 0px, #e8473e -1px 1px 0px,
             #e8473e 1px -1px 0px, #e8473e -1px -1px 0px;}
.staff_box_prof h4{ margin:0 0 10px 0; line-height:1em;}
.staff_link{ line-height:1em;font-family: 'Montserrat', sans-serif; letter-spacing:0.11em; color:#FFF; padding:5px 15px; background-color:#e8473e; font-size:1.2rem; display:table;}
.staff_box_txt{ margin:20px 0 0 0;}
.hist_img { background-position:center; background-size:cover; }
.h_i1{ height:450px; width:100%;}
.hist_txt1{ width:100%; padding:45px 0 60px 0;}
.hist_title{ padding:10px 0 25px 0; line-height:1.25em;}
.hist_txt2{ background-color:#d9d7d6; padding:80px 0 40px 0; position:relative;}
.hist_logo{ width:180px; position:absolute; top:-50px; left:50%; margin:0 0 0 -90px;}
.hist_txt2_p{ padding: 0 20px;}
.h_i2{ height:350px; width:100%;}
.hist_txt3{ width:100%; padding:40px 0 40px 0;}
.hist_footer{ background-color:#e8473e;}
.hist_img_footer{ width:100%; line-height:0;}
.hist_txt4{ width:100%; padding:30px 0; color:#FFF; }
.hist_owner{width:100%;background-color:#f5f8f9;}
.hist_owner_image{ width:25%; float:left; line-height:0;}
.hist_owner_name{ margin:0 0 0 27%; padding:20px 0 0 0; font-size:1.3rem;}
}

@media screen and (min-width: 540px) {
.page_banar_title{font-size:5.5rem;}
#contents_banner_l { min-height:250px; padding:102px 0 70px 0;  margin:0 0 0 0;}
.page_submenu li{ font-size:1.4rem;padding:23px 8px 0 8px; margin:15px 0 0 0;}
.contents_banner_big_lead{padding:80px 0 8px 0;}
.page_title_area_txt { height:70px; line-height:70px; font-size:2.4rem;}
.page_leadtxt{ font-size:2rem;margin:0 0 65px 0;}
.page_leadtxt3{ font-size:2rem;margin:0 0 15px 0;}
.page_leadtxt_hosoku{ margin:0 0 65px 0;}
.ab_philo4_img{ width:280px; margin:0 auto;}
.ab_philosophy_wrap{ margin:-98px 0 0 0; padding:98px 0 60px 0;}
.page_midashi_nuki{ width:306px;}
.page_midashi_nuki_h{ width:228px;}
.page_font_24{ font-size:2.1rem;}
.madein_wrap{margin:-60px 0 80px 0;}
.fitting_wrap{margin:-15px 0 0 0;}
.list_wrap{margin:-15px 0 0 0; padding:30px 0 0 0;}
.madein_bike{ padding:30px 0 25px 0;}
.madein_bike_image{ width:86%; margin:25px 7% 0 7%;}
.madein_txt_box1{ width:39.7%; padding:7% 5%; border-right:1px solid #e5eaed; border-bottom:1px solid #e5eaed; }
.madein_txt_box2{ width:40%; padding:7% 5%;border-bottom:1px solid #e5eaed;}
.madein_txt_box3{ width:39.7%; padding:7% 5%;border-right:1px solid #e5eaed; border-bottom:none; clear:both;}
.madein_txt_box4{ width:40%; padding:7% 5%;}
.fitting_txt { padding:5%;}
.point_number{ width:60px;}
.advice_maintxt_wrap{ padding:40px 0;}
.advice_3box{ width:92%; padding:4%;}
.ad_box_image{ width:50%; float:left;}
.ad_box_txtwrap{ width:47%; margin:0 0 0 3%; float:left;}
.page_link{ height:80px; line-height:80px; font-size:1.5rem;}
.page_link_arrow{ width:80px; height:80px; }
.shop_wrap{ margin:30px 0 80px 0;}
.shop_prof_box{ width:27.33%; padding:4% 3%;}
.prof_txt{ font-size:1.4rem;}
#map_canvass{ width:100%; height:330px;}
#map_canvass02{ width:100%; height:290px;}
.traffic_wrap{ padding:20px 0 20px 125px;}
.bg_trcar{ background:url(https://bd1e15.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/ab_shop/traffic1.png) 20px center no-repeat; background-size: 85px;}
.bg_trtre{ background:url(https://d28666.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/ab_shop/traffic2.png) 20px center no-repeat; background-size: 85px;}
.traffic_txtbox{ padding:0 0 0 20px;}
.traffic_how{ font-size:1.8rem; margin:0 0 10px 0;}
.whats_squaprice{ padding:30px 20px 30px 150px; background:url(https://7cac49.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/service/icon_toolbox.png) 30px center no-repeat; background-size:90px;}
.price_title{ font-size:2.4rem;padding:30px 0 8px 0; }
.plice_introwrap{ font-size:1.2rem; margin:0 0 20px 0;}
.price_list1{font-size:1.25rem;}
.price_list2{font-size:1.4rem;}
.price_list3{font-size:1.5rem;}
.price_list4{font-size:1.5rem;}
.staff_photo{ width:100.2%; margin:0 0 0 -0.2%;}
.staff_photo li{ width:33.13%; margin:0 0 0 0.2%;}
.staff_photo li img:hover{ outline: 7px solid #e8473e;outline-offset: -7px;}
.staff_loope{ position:absolute; top:0; left:0; width:20%;}
.staff_box_prof{ width:150px; float:left; margin:0 ;}
.staff_box h3{font-size:3rem; margin:0 0 25px;}
.staff_box_txt{ margin:0 0 0 170px;}
.h_i2{ height:550px; width:100%;}
.hist_owner_image{ width:18%; float:left;}
.hist_owner_name{ margin:0 0 0 22%; padding:20px 0 0 0; font-size:1.3rem;}
}
@media screen and (min-width: 768px) {
.page_banar_title{font-size:8rem;}
#contents_banner_l { min-height:350px; padding:0 0 80px 0; margin:0 0 10px 0;}
.page_submenu li{ font-size:1.9rem;padding:25px 15px 0 15px;}
.contents_banner_big_hikki{padding:100px 0 8px 0;}
.page_title_area_txt { height:80px; line-height:80px; font-size:2.9rem;}
.page_leadtxt{ font-size:2.2rem; background-position:40% 40%; text-align:center;line-height:1.9em;margin:0 0 55px 0;}
.page_leadtxt3{ font-size:2.2rem; background-position:40% 40%; text-align:center;line-height:1.9em;margin:0 0 15px 0;}
.page_leadtxt_hosoku{ margin:0 0 55px 0; text-align:center;}
.page_leadtxt2{ font-size:2rem; line-height:1.6em;}
.ab_philo4_img{ width:290px; margin:0 auto;}
.ab_philosophy_wrap{ margin:-104px 0 0 0; padding:104px 0 20px 0;}
.philosophy_boxwrap{ margin:70px 0 50px 0;}
.philosophy_box_r{ margin:0 6% 0 3%; width:41%; float:left;}
.philosophy_box_l{ margin:0 3% 0 6%; width:41%; float:left;}
.page_midashi_nuki{ width:340px;}
.page_midashi_nuki_h{ width:254px;}
.page_font_24{ font-size:2.4rem;}
.page_font_15{ font-size:1.5rem;}
.philosophy_komoku_title{ margin:35px 0 20px 0; min-height:2.8em;}
.madein_wrap{ margin:-70px 0 130px 0;}
.fitting_wrap{margin:-20px 0 0 0;}
.history_wrap{margin:-20px 0 0 0;}
.list_wrap{margin:-20px 0 0 0;padding:45px 0 0 0;}
.adovice_wrap{margin:-20px 0 0 0;}
.page_inner{ padding:0 30px;}
.madein_bike{ padding:35px 0 30px 0;}
.madein_bike_image{ width:80%; margin:25px 10% 0 10%;}
.fitting_image{ float:left; width:50%;}
.fitting_txt { width:42%; padding:50px 4% 0 4%;float:left;}
.point11_wrap{ padding:15px 50px 10px 50px;}
.point_number{ width:70px;}
.point_txt{ margin: 0 0 0 95px; font-size:2rem; padding:20px 0 0 0;}
.advice_maintxt_wrap{ padding:50px 0;}
.advice_lead { width:315px; float:left; margin:0; text-align:left !important;}
.advice_txt{ margin:0 0 0 335px; width:auto;}
.advice_3box{ width:93%; padding:3.5%;}
.page_link{ height:95px; line-height:95px; font-size:1.7rem;}
.page_link_arrow{ width:95px; height:95px; }
.shop_wrap{ margin:40px 0 120px 0;}
.prof_txt{ font-size:1.5rem;}
.shop_photos{ width:100.1%; margin:0 0 0 -0.1%;}
.shop_photos li{ width:33.23%; margin:0 0.1% 0.1% 0; float:left; line-height:0;}
#map_canvass{ width:100%; height:450px;}
#map_canvass02{ width:100%; height:330px; margin:25px 0 35px 0;}
.bg_trcar{ background-size: 100px;}
.traffic_wrap{ padding:20px 0 20px 140px;}
.bg_trcar{ background:url(https://bd1e15.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/ab_shop/traffic1.png) 20px center no-repeat; background-size: 100px;}
.bg_trtre{ background:url(https://d28666.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/ab_shop/traffic2.png) 20px center no-repeat; background-size: 100px;}
.traffic_txtbox{ padding:0 0 0 20px;}
.traffic_how{ font-size:1.9rem;}
.whats_squaprice{ padding:30px 20px 30px 180px; background:url(https://7cac49.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/service/icon_toolbox.png) 40px center no-repeat; background-size:100px;}
.price_wrap{ background-color:#f5f8f9; padding:10px 30px 50px 30px;}
.price_title{ font-size:2.8rem; padding:50px 0 9px 0;}
.price_list1{font-size:1.5rem;}
.price_list2{font-size:1.6rem;}
.price_list3{font-size:1.8rem;}
.price_list4{font-size:1.8rem;}
.staff_photo li img:hover{ outline: 10px solid #e8473e;outline-offset: -10px;}
.staff_loope{ position:absolute; top:0; left:0; width:16%;}
.staff_box_prof{ width:30%; float:left; margin:0 0 0 0;}
.staff_box h3{ font-size:4rem; margin:0 0 25px 0;}
.staff_box_txt{ margin:0 0 0 32%;}
.h_i1{ height:590px; width:50%; float:left;}
.h_i2{ height:510px; width:50%; float:right;}
.hist_txt1{ width:50%; padding:75px 0 0 0; float:left;}
.hist_logo{ width:240px; position:absolute; top:-50px; left:50%; margin:0 0 0 -120px;}
.hist_txt2{ width:60%; padding:120px 20% 60px 20%; text-align:center; }
.hist_txt3{ width:50%; padding:75px 0 0 0; float:right;}
.hist_img_footer{ width:50%; float:left;}
.hist_txt4{ width:50%; padding:20px 0 0 0; float:left;}
.hist_owner{ width:50%; margin:0 0 0 50%;}
.hist_owner_image{ width:27%; float:left;}
.hist_owner_name{ margin:0 0 0 34%; padding:40px 0 0 0; font-size:1.4rem;}
.head_menu li{ position:relative; cursor:pointer;}
.head_menu li ul{ position:absolute; background:#FFF; width:200px;  left:50%; margin:0 0 0 -100px;}
.head_menu li ul li{ padding:8px 0; text-align:center; margin:0; float:none; height:2em; line-height:2em; border-top:1px solid #dedede;font-size:1.3rem;}
.head_menu li ul li:hover{ background:#e8473e; color:#FFF !important;}
.head_menu li ul li a:hover{color:#FFF !important;}
}
@media screen and (min-width: 1024px) {
.page_leadtxt{ font-size:2.6rem;}
.page_leadtxt3{ font-size:2.6rem;}
.madein_bike_image{ width:72%; margin:25px 14% 0 14%;}
.madein_txt_box1{ width:18.7%; padding:5% 3%; border-right:1px solid #e5eaed; border-bottom:none; }
.madein_txt_box2{ width:18.7%; padding:5% 3%;border-bottom:none;border-right:1px solid #e5eaed; }
.madein_txt_box3{ width:18.7%; padding:5% 3%;border-right:1px solid #e5eaed; border-bottom:none; clear:none;}
.madein_txt_box4{ width:19%; padding:5% 3%;}
.fitting_txt { width:42%; padding:80px 4% 0 4%;float:left;}
.point11_wrap{ padding:15px 80px 10px 80px;}
.advice_3box{ width:28.33%; padding:2.5%; float:left;}
.ad_box_image{ width:100%;}
.ad_box_txtwrap{ width:100%; margin:30px 0 20px 0;}
.advice_boxtitle{ margin:30px 0;}
.shop_prof_box{ width:20%; padding:3% 2.5%;}
.traffic_wrap{ padding:20px 0 20px 180px;}
.bg_trcar{ background:url(https://bd1e15.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/ab_shop/traffic1.png) 40px center no-repeat; background-size: 100px;}
.bg_trtre{ background:url(https://d28666.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/ab_shop/traffic2.png) 40px center no-repeat; background-size: 100px;}
.traffic_txtbox{ padding:0 0 0 40px;}
.whats_squaprice{ padding:30px 20px 30px 220px; background:url(https://7cac49.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/service/icon_toolbox.png) 50px center no-repeat; background-size:120px;}
.price_list1{font-size:1.6rem;}
.price_list2{font-size:1.7rem;}
.price_list3{font-size:2rem;}
.price_list4{font-size:2rem;}
.staff_photo{ width:100.1%; margin:0 0 0 -0.1%;}
.staff_photo li{ width:33.23%; margin:0 0 0 0.1%;}
.staff_loope{ position:absolute; top:0; left:0; width:14%;}
.staff_box_prof{ width:30%; float:left; margin:0 0 0 0;}
.staff_box h3{ font-size:5rem;}
.staff_box_txt{ margin:0 0 0 32%;}
.h_i1{ height:500px; width:50%;}
.h_i2{ height:470px; width:50%; float:right;}
.hist_logo{ width:260px; position:absolute; top:-60px; left:50%; margin:0 0 0 -130px;}
.hist_txt4{ width:50%; padding:65px 0 0 0 ;  float:left; }
.hist_owner_name{ margin:0 0 0 34%; padding:50px 0 0 0; font-size:1.4rem;}
}

/*
     FILE ARCHIVED ON 05:29:40 Oct 15, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:01:53 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.62
  exclusion.robots: 0.076
  exclusion.robots.policy: 0.064
  esindex: 0.01
  cdx.remote: 20.403
  LoadShardBlock: 215.38 (3)
  PetaboxLoader3.resolve: 194.266 (3)
  PetaboxLoader3.datanode: 134.486 (5)
  load_resource: 134.77
  loaddict: 60.277
*/